=== debian/changelog ===
cinnamon (1.4-UP3) maya; urgency=low

  * 1.4 UP3

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 20 May 2012 11:05:35 +0100

cinnamon (1.4-UP2) maya; urgency=low

  * 1.4 UP2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 May 2012 18:35:28 +0100

cinnamon (1.4-UP1) maya; urgency=low

  * 1.4 UP1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 May 2012 23:43:22 +0100

cinnamon (1.4.0) lisa; urgency=low

  * New Cinnamon release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Mar 2012 16:11:41 +0000

cinnamon (1.3.1) lisa; urgency=low

  * New Cinnamon release

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Feb 2012 10:14:59 +0000

cinnamon (1.3.0) lisa; urgency=low

  * New Cinnamon release

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Feb 2012 14:55:12 +0000

cinnamon (1.2.0) lisa; urgency=low

  * New Cinnamon release

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Jan 2012 14:10:38 +0000

cinnamon (1.1.3) lisa; urgency=low

  * Menu improvements: The search entry isn't cleared anymore when the menu is closed
  * Menu improvements: Clearing the search entry now resets the search results
  * Menu improvements: Context menu for applications and favorites to "Add to panel", "Add to desktop", "Add/Remove to/from favorites"
  * Panel Launchers improvements: Custom launchers don't appear in the menu anymore and are store separately
  * Panel Launchers improvements: Application launchers can be added by right-clicking on apps in the menu and selecting "Add to panel"
  * Panel Launchers improvements: The Panel Launchers applet refreshes automatically when launchers are added/removed
  * Visual improvements: The space between panel applets was reduced to 4px
  * Visual improvements: Improved menu look & feel (less margins, system buttons merged with favorites..etc)
  * Visual improvements: Reduced overall font size to 9.5pt (we're targeting PC users not mobile phones)
  * Visual improvements: Windows in overview now feature icons for easier recognition
  * Visual improvements: The notifications were moved a bit in order not to appear on top of window buttons when a window is maximized
  * Visual improvements: Thumbnails from theme.json files in Gnome Shell themes are now used
  * Visual improvements: Improved dialog for adding custom launchers
  * Visual improvements: Panel Launchers now have tooltips
  * Network Manager Applet improvements: Switching Ethernet off now actually disconnects the device
  * Network Manager Applet improvements: Switching Wireless off now actually disconnects the device
  * Bug fixes: Critical: Cinnamon doesn't crash anymore when a theme was unreadable due to permission problems
  * Bug fixes: Themes: Themes in ~/.themes are now detected
  * Bug fixes: Panel: New default size for status icons (fixes issue with Gnome Shell themes where an icon could get too big)
  * Bug fixes: Window List: A bug which prevented LibreOffice applications from showing an icon was fixed
  * Bug fixes: Dual Monitors: Fixed a bug which prevented the mouse pointer from moving from the primary monitor to the secondary monitor
  * New configuration options: The menu text ("Menu") is now configurable via gsettings (at "org.cinnamon menu-text")
  * New configuration options: The panel can now auto-hide (this is turned OFF by default and available via gsettings at "org.cinnamon panel-autohide")
  * New configuration options: The Overview Hot Corner can be disabled (it is enabled by default and this is available via gsettings at "org.cinnamon overview-corner-hover")
  * New configuration options: The Overview Icon can be disabled (it is enabled by default and this is available via gsettings at "org.cinnamon overview-corner-visible")

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 01 Jan 2012 21:52:36 +0000

cinnamon (1.1.2) lisa; urgency=low

  * Feature: New Panel Launchers applet (alpha, adding apps launchers is done via gsettings)
  * Feature: New Themes selection tab in overview (stable)
  * Performance: Telepathy client and Calendar server are not run/used anymore
  * Performance: Minimizing and restoring windows is much faster. This is especially visible when using the "showDesktop" applet
  * Visual: Removed search entry from overview
  * Visual: Easier to read calendar applet
  * Visual: Fixed blurry tooltips in windowlist
  * Critical: Fixed memory leak (which made Cinnamon use a lot of memory and the whole system eventually becoming really slow)
  * Critical: Fixed important packaging bug preventing sound applet to work after a media player was launched (affected users and distributions using the .deb packages)
  * Critical: Added missing files in data's and js' Makefile.am (for users and distributions not using the .deb packages)
  * Critical: Fixed frozen menu when applications or favorites changed

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 Dec 2011 12:23:36 +0000

cinnamon (1.1.1) lisa; urgency=low

  * Fix: Added missing panelLaunchers.js

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 Dec 2011 18:29:29 +0000

cinnamon (1.1.0) lisa; urgency=low

  * Fixed run dialog
  * Fixed sound devices disappearing in sound applet
  * Fixed amarok support in sound applet
  * Hide sound applet when media player is launched
  * Alt tab is now window-centric
  * Alt tab uses window titles
  * Added Ctrl+Alt+Up/Down keybindings to show overview screen
  * Added panel launchers applet (with terminal so far and no configuration so far..)
  * Many small visual improvements made to default theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 Dec 2011 17:43:55 +0000

cinnamon (1.0.0) lisa; urgency=low

  * Initial version (based on gnome-shell 3.2.1)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Dec 2011 14:10:34 +0000
