=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: cinnamon
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gustavo Noronha Silva <gustavo.noronha@collabora.co.uk>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               autotools-dev,
               gnome-pkg-tools (>= 0.11),
               intltool,
               libgjs-dev (>= 1.29.18),
               gvfs-backends,
               gobject-introspection (>= 1.29.15),
               gir1.2-json-1.0,
               gnome-bluetooth (>= 3.1.0),
               gsettings-desktop-schemas-dev (>= 0.1.7),
               libcaribou-dev,
               libcroco3-dev (>= 0.6.2),
               libdbus-glib-1-dev,
               libgconf2-dev,
               libgirepository1.0-dev (>= 1.29.15),
               libglib2.0-dev (>= 2.25.9),
               libglib2.0-bin (>= 2.25.11),
               libgnome-bluetooth-dev (>= 3.1.0),
               libgnome-desktop-3-dev (>= 2.90.0),
               libgnome-keyring-dev,
               libgnome-menu-3-dev,
               libgstreamer0.10-dev (>= 0.10.16),
               libgtk-3-dev (>= 3.0.0),
               libgudev-1.0-dev,
               libnm-glib-dev (>= 0.8.999),
               libstartup-notification0-dev (>= 0.11),
               libmuffin-dev (>= 1.0.2),
               librsvg2-dev,
               libwnck-dev,
               libclutter-1.0-dev (>= 1.7.5),
               libxfixes-dev (>= 1:5.0),
               libxss-dev,
               libpulse-dev,
               libcanberra-dev,
               libecal1.2-dev (>= 2.32),
               libedataserver1.2-dev (>= 3.0.0),
               libedataserverui-3.0-dev (>= 3.0.0),
               libfolks-dev (>= 0.5.2),
               libtelepathy-glib-dev (>= 0.15.5),
               libtelepathy-logger-dev (>= 0.2.4),
               libpolkit-agent-1-dev (>= 0.100),
               libjson-glib-dev (>= 0.13.2)
Standards-Version: 3.9.1
Homepage: http://live.gnome.org/Cinnamon

Package: cinnamon
Architecture: any
Depends: ${gir:Depends},
         gjs (>= 1.29.18),
         ${shlibs:Depends},
         ${misc:Depends},
         caribou,
         cups-pk-helper,
         gnome-settings-daemon (>= 2.91.5.1),
         gsettings-desktop-schemas (>= 0.1.7),
         gnome-icon-theme-symbolic (>= 2.91),
         ${icon-theme:Depends},
         gir1.2-accountsservice-1.0,
         gir1.2-gconf-2.0,
         gir1.2-gkbd-3.0,
         gir1.2-gnomebluetooth-1.0,
         gir1.2-networkmanager-1.0,
         gir1.2-polkit-1.0,
         gir1.2-soup-2.4,
         gir1.2-upowerglib-1.0,
         python,
         python-dbus,
         pkg-config,
         mesa-utils
Recommends: gnome-control-center, gnome-user-guide, gnome-themes-standard, gnome-session-fallback
Breaks: gnome-control-center (<< 1:3.0)
Conflicts: cinnamon-session, cinnamon-settings
Provides: cinnamon-session, cinnamon-settings
Replaces: cinnamon-session, cinnamon-settings
Description: Cinnamon desktop
 Cinnamon redefines user interactions with the GNOME desktop.
 In particular, it offers new paradigms for launching applications,
 accessing documents, and organizing open windows in GNOME. Later, it
 will introduce a new applets eco-system and offer new solutions for
 other desktop features, such as notifications and contacts
 management. Cinnamon is intended to replace functions handled
 by the GNOME Panel and by the window manager in previous versions of
 GNOME. Cinnamon has rich visual effects enabled by new
 graphical technologies.
