=== debian/watch ===
version=3
http://download.gnome.org/sources/cinnamon/([\d\.]+)/cinnamon-(.*)\.tar\.bz2
