## cinnamon 1.6.2

=== debian/changelog ===
cinnamon (1.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #657395)

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Thu, 01 Nov 2012 17:49:55 +0100
