=== debian/control ===
Source: cinnamon
Section: x11
Priority: optional
Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.11),
               gnome-common,
               intltool,
               libgjs-dev (>= 1.29.18),
               gvfs-backends,
               gobject-introspection (>= 1.29.15),
               gir1.2-json-1.0,
               gsettings-desktop-schemas-dev (>= 0.1.7),
               libcaribou-dev,
               libcroco3-dev (>= 0.6.2),
               libdbus-glib-1-dev,
               libgconf2-dev,
               libgirepository1.0-dev (>= 1.29.15),
               libglib2.0-dev (>= 2.25.9),
               libglib2.0-bin (>= 2.25.11),
               libgnome-desktop-3-dev (>= 2.90.0),
               libgnome-keyring-dev,
               libgnome-bluetooth-dev,
               libgnome-menu-3-dev,
               libgstreamer0.10-dev (>= 0.10.16),
               libgtk-3-dev (>= 3.0.0),
               libgudev-1.0-dev,
               libnm-glib-dev (>= 0.8.999),
               libstartup-notification0-dev (>= 0.11),
               libmuffin-dev (>= 1.0.6),
               librsvg2-dev,
               libwnck-dev,
               libclutter-1.0-dev (>= 1.7.5),
               libxfixes-dev (>= 1:5.0),
               libxss-dev,
               libpulse-dev,
               libcanberra-dev,
               libecal1.2-dev (>= 2.32),
               libedataserver1.2-dev (>= 3.0.0),
               libedataserverui-3.0-dev (>= 3.0.0),
               libfolks-dev (>= 0.5.2),
               libtelepathy-glib-dev (>= 0.15.5),
               libtelepathy-logger-dev (>= 0.2.4),
               libpolkit-agent-1-dev (>= 0.100),
               libjson-glib-dev (>= 0.13.2),
               python
Standards-Version: 3.9.3
Vcs-Git: git://github.com/nbourdau/pkg-cinnamon.git
Vcs-Browser: https://github.com/nbourdau/pkg-cinnamon
Homepage: http://cinnamon.linuxmint.com

Package: cinnamon
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         cinnamon-common (= ${source:Version}), 
         gnome-session-bin,
         gjs (>= 1.29.18),
         caribou,
         cups-pk-helper,
         gnome-settings-daemon (>= 2.91.5.1),
         gsettings-desktop-schemas (>= 0.1.7),
         gnome-icon-theme-symbolic (>= 2.91),
         gkbd-capplet,
         gir1.2-accountsservice-1.0,
         gir1.2-gconf-2.0,
         gir1.2-gkbd-3.0,
         gir1.2-gnomebluetooth-1.0,
         gir1.2-networkmanager-1.0,
         gir1.2-polkit-1.0,
         gir1.2-soup-2.4,
         gir1.2-upowerglib-1.0,
         python-gconf,
         python-lxml,
         mesa-utils
Recommends: gnome-control-center
Breaks: gnome-control-center (<< 1:3.0)
Description: Innovative and comfortable desktop
 Cinnamon is a desktop environment which provides advanced innovative
 features and a traditional user experience.
 .
 The desktop layout is similar to GNOME 2.  The underlying technology is
 forked from gnome-shell.  The emphasis is put on making users feel at home
 and providing them with an easy to use and comfortable desktop experience.

Package: cinnamon-common
Architecture: all
Depends: ${misc:Depends}, python
Description: Innovative and comfortable desktop (Common data files)
 Cinnamon is a desktop environment which provides advanced innovative
 features and a traditional user experience.
 .
 The desktop layout is similar to GNOME 2.  The underlying technology is
 forked from gnome-shell.  The emphasis is put on making users feel at home
 and providing them with an easy to use and comfortable desktop experience.
 .
 This package contains the data files needed by Cinnamon

Package: cinnamon-dbg
section: debug
Priority: extra
Architecture: any
Depends: cinnamon (= ${binary:Version}), ${misc:Depends}
Description: Innovative and comfortable desktop (Debugging symbols)
 Cinnamon is a desktop environment which provides advanced innovative
 features and a traditional user experience.
 .
 The desktop layout is similar to GNOME 2.  The underlying technology is
 forked from gnome-shell.  The emphasis is put on making users feel at home
 and providing them with an easy to use and comfortable desktop experience.
 .
 This package contains the debugging symbols.
