=== debian/watch ===
version=3
opts="dversionmangle=s/\+repack//;s/\+dfsg//;s/\+up[0-9]//" \
  http://githubredir.debian.net/github/linuxmint/cinnamon/(\d[\.\d]+).tar.gz \
  debian sh debian/repack.stub
