## cinnamon 1.6.7

=== debian/changelog ===
cinnamon (1.6.7-2) unstable; urgency=low

  * new patch: network-user-connection.patch
    Set connections and passwords as user-owned, following matching changes
    in nm-applet and gnome-control-center. (Closes: #698571)
  * Remove caribou as dependency. (LP: #1106062) 
  * Restrict libgudev-glib-dev and libnm-glib-dev build-dependencies to
    Linux platforms: should fix the build on FreeBSD and Hurd.

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Thu, 07 Feb 2013 13:40:30 +0100

cinnamon (1.6.7-1) unstable; urgency=low

  * New upstream cinnamon_1.6.7
     - Fix keyboard settings applet. (Closes: #695217)
  * Remove the useless dependency of cinnamon on cups-pk-helper
  * Update debian/watch: stop using redirector (thanks to Bart Martens)
  * Add libgl1-mesa-dev as build depends: should fix build on ARM
  * Build bluetooth support only on Linux architectures.
  * Add python-dbus and python-imaging dependencies. (Closes: #693935)
  * Do not install browser plugin in multiarch folder. (Closes: #695338) 
  * Install translation files in the standard folder. (Closes: #695286)
    new patch: fix-gettext-files-path.patch
  * Move packaging git repo to Alioth. 
  * Use rpath to fix the use of libgnome-bluetooth. (Closes: #695408)
     - update: disable-bluetooth-applet-hack.patch

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Tue, 11 Dec 2012 18:24:48 +0100
