=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                gobject-introspection (>= 1.29.15),
                gir1.2-json-1.0,
                gsettings-desktop-schemas-dev (>= 0.1.7),
-               libcaribou-dev,
                libcroco3-dev (>= 0.6.2),
                libdbus-glib-1-dev,
                libgconf2-dev,
@@ -22,12 +21,12 @@
                libglib2.0-bin (>= 2.25.11),
                libgnome-desktop-3-dev (>= 2.90.0),
                libgnome-keyring-dev,
-               libgnome-bluetooth-dev,
+               libgnome-bluetooth-dev [linux-any],
                libgnome-menu-3-dev,
                libgstreamer0.10-dev (>= 0.10.16),
                libgtk-3-dev (>= 3.0.0),
-               libgudev-1.0-dev,
-               libnm-glib-dev (>= 0.8.999),
+               libgudev-1.0-dev [linux-any],
+               libnm-glib-dev (>= 0.8.999) [linux-any],
                libstartup-notification0-dev (>= 0.11),
                libmuffin-dev (>= 1.0.6),
                librsvg2-dev,
@@ -45,10 +44,11 @@
                libtelepathy-logger-dev (>= 0.2.4),
                libpolkit-agent-1-dev (>= 0.100),
                libjson-glib-dev (>= 0.13.2),
+               libgl1-mesa-dev,
                python
 Standards-Version: 3.9.3
-Vcs-Git: git://github.com/nbourdau/pkg-cinnamon.git
-Vcs-Browser: https://github.com/nbourdau/pkg-cinnamon
+Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon.git
 Homepage: http://cinnamon.linuxmint.com
 
 Package: cinnamon
@@ -61,8 +61,6 @@
          cinnamon-common (= ${source:Version}), 
          gnome-session-bin,
          gjs (>= 1.29.18),
-         caribou,
-         cups-pk-helper,
          gnome-settings-daemon (>= 2.91.5.1),
          gsettings-desktop-schemas (>= 0.1.7),
          gnome-icon-theme-symbolic (>= 2.91),
@@ -70,13 +68,15 @@
          gir1.2-accountsservice-1.0,
          gir1.2-gconf-2.0,
          gir1.2-gkbd-3.0,
-         gir1.2-gnomebluetooth-1.0,
-         gir1.2-networkmanager-1.0,
+         gir1.2-gnomebluetooth-1.0 [linux-any],
+         gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-polkit-1.0,
          gir1.2-soup-2.4,
          gir1.2-upowerglib-1.0,
          python-gconf,
          python-lxml,
+         python-dbus,
+         python-imaging,
          mesa-utils
 Recommends: gnome-control-center
 Breaks: gnome-control-center (<< 1:3.0)
