=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-compile-warnings=no \
 	                     --disable-schemas-install \
-			     --disable-silent-rules
+			     --disable-silent-rules \
+	                     BROWSER_PLUGIN_DIR=/usr/lib/mozilla/plugins
 
 # Disable check since upstream do not use them
 override_dh_auto_test:
