## cinnamon 1.7.3

=== debian/changelog ===
cinnamon (1.7.3-1) unstable; urgency=low

  * New upstream cinnamon_1.7.3
  * Allow notification action. (Closes: #698418)
    - new patch: reenable-notification-action.patch
  * Speed up menu loading on some hardware. (Closes: #702761)
    - new patch: remove-background-bumpmap.patch (Thanks to Paul Brook)

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Wed, 03 Apr 2013 10:16:17 +0200

cinnamon (1.7.2-1) unstable; urgency=low

  * New upstream cinnamon_1.7.2
    - Fix clock text dropshadow. (Closes: #694688)
  * Add python-pyinotify dependency. (Closes: #702239)
  * Improve cinnamon-screensaver-lock-dialog manpage. (Closes: #702237) 
  * Add various missing gir dependencies.
  * Handle missing bindings with cinnamon-settings. (Closes: #702281)
    - new patch: handle-missing-bindings.patch (thanks to Stephan Sürken)

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Fri, 15 Mar 2013 22:39:29 +0100

cinnamon (1.7.1-1) unstable; urgency=low

  [ Laszlo Boszormenyi (GCS) ]
  * Bump debian policy version to 3.9.4: no changes 
  * Enable hardening compilation flags

  [ Nicolas Bourdaud ]
  * New upstream cinnamon_1.7.1
  * Set cinnnamon as alternative for x-window-manager (Closes: #700896)
  * Add missing dependency to gir1.2-caribou-1.0.
    (Fixes LP: #1106062 and LP: #1126721)
  * Remove embedded jquery version. new patch: remove-embbeded-jquery.patch
  * Make cinnamon-looking-glass runnable without GTK+-3.6
    - new patch: remove-gtk-menubutton.patch
  * Do not display mdmsetup in cinnamon-settings:
    - new patch: no-mdmsetup-settings.patch
  * Provides manpage for cinnamon-looking-glass and
    cinnamon-screensaver-lock-dialog.
  * Bump minimal version of libmuffin-dev build-depends to 1.7.1

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Sun, 03 Mar 2013 23:35:50 +0100
