=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1~),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.11),
                gnome-common,
@@ -25,10 +26,13 @@
                libgnome-menu-3-dev,
                libgstreamer0.10-dev (>= 0.10.16),
                libgtk-3-dev (>= 3.0.0),
+               libwebkitgtk-3.0-dev,
+               libjavascriptcoregtk-3.0-dev,
                libgudev-1.0-dev [linux-any],
                libnm-glib-dev (>= 0.8.999) [linux-any],
                libstartup-notification0-dev (>= 0.11),
-               libmuffin-dev (>= 1.0.6),
+               libcaribou-dev,
+               libmuffin-dev (>= 1.7.1),
                librsvg2-dev,
                libwnck-dev,
                libclutter-1.0-dev (>= 1.7.5),
@@ -46,7 +50,7 @@
                libjson-glib-dev (>= 0.13.2),
                libgl1-mesa-dev,
                python
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon.git
 Homepage: http://cinnamon.linuxmint.com
@@ -70,16 +74,31 @@
          gir1.2-gkbd-3.0,
          gir1.2-gnomebluetooth-1.0 [linux-any],
          gir1.2-networkmanager-1.0 [linux-any],
+         gir1.2-gnomedesktop-3.0,
+         gir1.2-gtkclutter-1.0,
+         gir1.2-cogl-1.0,
+         gir1.2-gtk-3.0,
+         gir1.2-gmenu-3.0,
+         gir1.2-glib-2.0,
+         gir1.2-gdkpixbuf-2.0,
+         gir1.2-clutter-1.0,
+         gir1.2-pango-1.0,
          gir1.2-polkit-1.0,
          gir1.2-soup-2.4,
          gir1.2-upowerglib-1.0,
+         gir1.2-caribou-1.0,
+         gir1.2-javascriptcoregtk-3.0,
+         gir1.2-webkit-3.0,
+         libjs-jquery,
          python-gconf,
          python-lxml,
          python-dbus,
          python-imaging,
+         python-pyinotify,
          mesa-utils
 Recommends: gnome-control-center
 Breaks: gnome-control-center (<< 1:3.0)
+Provides: x-window-manager
 Description: Innovative and comfortable desktop
  Cinnamon is a desktop environment which provides advanced innovative
  features and a traditional user experience.
