=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 #export DH_VERBOSE=1
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
 
 # To avoid running configure twice (because gnome-autogen.sh)
 export NOCONFIGURE=yes
@@ -35,6 +39,8 @@
 override_dh_python2:
 	dh_python2 /usr/lib/cinnamon-menu-editor
 	dh_python2 /usr/lib/cinnamon-settings
+	dh_python2 /usr/lib/cinnamon-looking-glass
+	dh_python2 /usr/lib/cinnamon-screensaver-lock-dialog
 
 override_dh_strip:
 	dh_strip --dbg-package=cinnamon-dbg
