## cinnamon 1.7.4

=== debian/changelog ===
cinnamon (1.7.4-2ubuntu3) saucy; urgency=low

  * Remove obsolete libedataserver-3.0-dev BD 

 -- Iain Lane <iain.lane@canonical.com>  Fri, 31 May 2013 09:48:28 +0100

cinnamon (1.7.4-2ubuntu2) saucy; urgency=low

  * No-change rebuild against latest gnome-desktop3 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 May 2013 08:19:04 -0400

cinnamon (1.7.4-2ubuntu1) saucy; urgency=low

  * Add missing consolekit dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 01 May 2013 12:23:01 -0700

cinnamon (1.7.4-2) unstable; urgency=low

  * Fix dependency on python-gi-cairo (Closes: #705903)

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Thu, 25 Apr 2013 13:12:41 +0200

cinnamon (1.7.4-1) unstable; urgency=low

  * New upstream cinnamon_1.7.4
    - menu-editor: Use GLib.Error for catching errors (Closes: #704835)
    - delete patch remove-gtk-menubutton.patch (rendered useless)
    - delete patch reenable-notification-action.patch (applied upstream)
  * Remove unused imports from cinnamon-settings (Closes: #704919)
    - new patch: delete-unused-imports.patch
  * Remove useless dependencies (gir1.2-gtkclutter-1.0)
  * Add dependency on python-gi-cairo

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Sun, 21 Apr 2013 13:17:48 +0200
