=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cinnamon
 Section: x11
 Priority: optional
-Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
@@ -42,7 +43,6 @@
                libcanberra-dev,
                libecal1.2-dev (>= 2.32),
                libedataserver1.2-dev (>= 3.0.0),
-               libedataserverui-3.0-dev (>= 3.0.0),
                libfolks-dev (>= 0.5.2),
                libtelepathy-glib-dev (>= 0.15.5),
                libtelepathy-logger-dev (>= 0.2.4),
@@ -75,7 +75,6 @@
          gir1.2-gnomebluetooth-1.0 [linux-any],
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-gnomedesktop-3.0,
-         gir1.2-gtkclutter-1.0,
          gir1.2-cogl-1.0,
          gir1.2-gtk-3.0,
          gir1.2-gmenu-3.0,
@@ -93,8 +92,10 @@
          python-gconf,
          python-lxml,
          python-dbus,
+         python-gi-cairo,
          python-imaging,
          python-pyinotify,
+         consolekit,
          mesa-utils
 Recommends: gnome-control-center
 Breaks: gnome-control-center (<< 1:3.0)
