=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 endif
 
 %:
-	dh  $@ --with autoreconf,python2 $(DH_PARALLEL_OPTION)
+	dh  $@ --with autoreconf,python2,gir $(DH_PARALLEL_OPTION)
 
 
 override_dh_autoreconf:
@@ -48,6 +48,5 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -Xplugin
 
-override_dh_shlibdeps:
-	dh_shlibdeps
+override_dh_girepository:
 	dh_girepository -l src -p/usr/lib/$(DEB_HOST_MULTIARCH)/muffin /usr/lib/$(DEB_HOST_MULTIARCH)/cinnamon
