## cinnamon 1.8.2%2Bmaya

=== debian/changelog ===
cinnamon (1.8.2+maya) olivia; urgency=low

  * 1.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 14:30:31 +0100

cinnamon (1.8.1) olivia; urgency=low

  * 1.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 00:09:09 +0100

cinnamon (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 May 2013 17:40:50 +0100

cinnamon (1.7.10) olivia; urgency=low

  * 1.7.10

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 May 2013 21:06:16 +0100

cinnamon (1.7.9) olivia; urgency=low

  * 1.7.9

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 May 2013 17:53:50 +0100

cinnamon (1.7.8) olivia; urgency=low

  * 1.7.8

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Apr 2013 17:01:30 +0100

cinnamon (1.7.7) olivia; urgency=low

  * 1.7.7

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Apr 2013 11:40:38 +0100

cinnamon (1.7.6) olivia; urgency=low

  * 1.7.6

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Apr 2013 19:56:06 +0100

cinnamon (1.7.5) olivia; urgency=low

  * 1.7.5

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Apr 2013 19:54:05 +0100

cinnamon (1.7.4) olivia; urgency=low

  * 1.7.4

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Apr 2013 14:54:44 +0100

cinnamon (1.7.3) olivia; urgency=low

  * 1.7.3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Mar 2013 14:05:06 +0000

cinnamon (1.7.2) olivia; urgency=low

  * 1.7.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Mar 2013 10:40:53 +0000

cinnamon (1.7.1) olivia; urgency=low

  * 1.7.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Feb 2013 16:21:59 +0000

cinnamon (1.6.7) nadia; urgency=low

  * 1.6.7

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Nov 2012 14:44:36 +0000

cinnamon (1.6.6) nadia; urgency=low

  * 1.6.6

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Nov 2012 18:08:46 +0000

cinnamon (1.6.5) nadia; urgency=low

  * 1.6.5

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Nov 2012 18:50:04 +0000

cinnamon (1.6.4) nadia; urgency=low

  * 1.6.4

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Oct 2012 16:45:19 +0100

cinnamon (1.6.3) nadia; urgency=low

  * 1.6.3

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Oct 2012 21:24:02 +0100

cinnamon (1.6.2) nadia; urgency=low

  * 1.6.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Oct 2012 14:44:40 +0100

cinnamon (1.6.1) maya; urgency=low

  * 1.6.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 Sep 2012 14:32:57 +0100

cinnamon (1.6.0) maya; urgency=low

  * 1.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Sep 2012 16:42:54 +0100

cinnamon (1.5.8) maya; urgency=low

  * 1.5.8

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 09 Sep 2012 13:36:26 +0100

cinnamon (1.5.7) maya; urgency=low

  * 1.5.7

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Sep 2012 18:18:09 +0100

cinnamon (1.5.6) maya; urgency=low

  * 1.5.6

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Sep 2012 16:25:33 +0100

cinnamon (1.5.5) maya; urgency=low

  * 1.5.5

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Sep 2012 16:22:08 +0100

cinnamon (1.5.4) maya; urgency=low

  * 1.5.4

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Sep 2012 12:31:55 +0100

cinnamon (1.5.3) maya; urgency=low

  * 1.5.3

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Aug 2012 11:36:31 +0100

cinnamon (1.5.2) maya; urgency=low

  * 1.5.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Jul 2012 23:27:00 +0100

cinnamon (1.5.1) maya; urgency=low

  * 1.5.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Jul 2012 13:07:36 +0100

cinnamon (1.5.0) maya; urgency=low

  * 1.5.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Jul 2012 15:52:06 +0100
